Loading...
Searching...
No Matches
Opm::Parameters::ThreadsPerProcess Struct Reference

Number of threads per process. More...

`#include <fvbaseparameters.hh>`

## Static Public Attributes

static constexpr int | value = 1

## Detailed Description

Number of threads per process.

The documentation for this struct was generated from the following file:

- opm/models/discretization/common/fvbaseparameters.hh